{
  orderId = "00-00884-261";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2716";
    productDatasetId = "n/a";
    productGenTime = "2001 10 03 11:14:58.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-261_";
    startTime = "2001 07 06 17:29:50.528";
    endTime = "2001 07 06 17:30:17.041";
    centreTime = "2001 07 06 17:29:59.136";
    centreLocation = 
    {
      latitude = 5.028359881093669e+01;
      longitude = -1.022119681406802e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126148627945533e+01;
        longitude = -1.032779033437283e+02;
      }
      upperRight = 
      {
        latitude = 5.086664856290234e+01;
        longitude = -1.005861120373760e+02;
      }
      lowerRight = 
      {
        latitude = 4.929688409727417e+01;
        longitude = -1.011886398510197e+02;
      }
      lowerLeft = 
      {
        latitude = 4.967761848715668e+01;
        longitude = -1.037983723428634e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 34;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6460L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.172645605229685e-02;
      sunAzimuth = 1.430571816984569e+02;
      sunElevation = 5.851387694964439e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
